
Grupo 4B-2024 - Feature #4216

Feature # 4215 (New): Fase 3

Proyecto Final 

09/12/2024 10:41 AM - Ignacio Garrido

Status: New Start date: 11/06/2024

Priority: Normal Due date: 12/05/2024

Assignee:  % Done: 90%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/12/2024 10:43 AM - Ignacio Garrido

- Parent task set to #4215

#2 - 12/02/2024 10:16 PM - Ignacio Garrido

- % Done changed from 0 to 80

- Estimated time set to 20.00

#3 - 12/03/2024 01:26 AM - Ignacio Garrido

- % Done changed from 80 to 90
